@charset "utf-8";
/* CSS Document */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}


a.navi:link {
	color: #666;
	text-decoration: none; 
	font-size:12px;
	
}
a.navi:visited {
	color: #666;
	text-decoration: none;
	font-size:12px;
	
}
a.auto:link {
	color: #cbe7fd;
	text-decoration:none;
	font-size:10px;
}
a.auto:visited {
	color: #cbe7fd;
	text-decoration:none;
	font-size:10px;
}
a.emailus:link{
	color:#cbe7fd;
	text-decoration:none;
	font-size:12px;
}
a.emailus:visited{
	color:#cbe7fd;
	text-decoration:none;
	font-size:12px;
}
a.bob:link {
	color: #CCC;
	text-decoration:none;
	font-size:12px;	
	font-weight:bold;
}

a.bob:visited {
	color: #CCC;
	text-decoration:none;
	font-size:12px;	
	font-weight:bold;
}


a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {	
	width: 780px;
	background: #313131;
	margin: 0 auto; 
	overflow: hidden; 
	
}


.sidebar1 {
	float: left;
	width: 125px;
	height: 555px;
	background: #acabb4;

}

.promotions{
width:205px;
float: left;
	
}

.promos{
	width:450px;
	float:right;
	
}
.content {
	background: url(images/background_3.jpg);
	width: 655px;
	float: left;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	float:right;
	
	
	
}
.phone {
	height: 145px;
	width: 435px;
	background: url(images/numberbox.jpg);
	
}

.contact{
	font-size:16px;
	font-weight:bold;
}
.hours{
	font-size:11px;
}

.address{
	font-size: 12px;
}
.phonenumber{
	font-size:20px;
	font-weight:bold;
	color:#cbe7fd;
	
}

.returnpol{
font-size:10px;
color:#cbe7fd;
	
}
.returns{
font-size:10px;
color:#FF0;	
}

.returnneg{
	font-size:10px;
	color:#F00;
}
.super{
	font-size:13px;
}

.parts{
	font-size:12px;
}



.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}


ul.nav {
	list-style: none; 
	margin-bottom: 15px; 
}
ul.nav li {
	
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	width: 105px; 
	text-decoration: none;
	background: #acabb4;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #850300;
	color: #FFF;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;

}

.sales{
	font-size:9px;
	font-weight: normal;
	padding:5px 15px 10px 10px;
	float:left;
	
	
}
.promotionlink{
}
-->
</style>